* {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0; }

@font-face {
  font-family: "Fraunces 9pt";
  src: url(https://cdn.hstatic.net/files/1000377396/file/fraunces_9pt-regular.ttf), format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "Fraunces 9pt";
  src: url(https://cdn.hstatic.net/files/1000377396/file/fraunces_9pt-bold.ttf), format("truetype");
  font-style: normal;
  font-weight: bold; }

@font-face {
  font-family: "Fraunces 9pt";
  src: url(https://cdn.hstatic.net/files/1000377396/file/fraunces_9pt-italic.ttf), format("truetype");
  font-style: italic;
  font-weight: normal; }

@font-face {
  font-family: "Fraunces 9pt";
  src: url(https://cdn.hstatic.net/files/1000377396/file/fraunces_9pt-bolditalic.ttf), format("truetype");
  font-style: italic;
  font-weight: bold; }

@font-face {
  font-family: "GT Alpina Cond Medium";
  src: url(https://cdn.hstatic.net/files/1000377396/file/gt-alpina-condensed-medium-vh.ttf), format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "Girott Bold";
  src: url(https://cdn.hstatic.net/files/1000377396/file/vh_girott_bold__1_.ttf), format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "Roboto";
  src: url(https://cdn.hstatic.net/files/1000377396/file/roboto-regular.ttf), format("truetype");
  font-style: normal;
  font-weight: normal; }

@font-face {
  font-family: "Roboto";
  src: url(https://cdn.hstatic.net/files/1000377396/file/roboto-bold.ttf), format("truetype");
  font-style: normal;
  font-weight: bold; }

html, body {
  border: 0; }

html {
  font-size: 62.5%; }

img {
  max-width: 100%;
  height: auto;
  -webkit-transition: transform .3s ease;
  transition: transform .3s ease; }

body {
  line-height: 1.4;
  font-size: 15px;
  color: var(--txt_shop);
  background: var(--bg_shop);
  position: initial !important;
  font-weight: 400;
  overflow-x: hidden; }

body.locked-scroll {
  overflow: hidden; }

body.block-scroll {
  overflow: hidden; }

.mainContent-theme {
  min-height: 80vh; }
  .mainContent-theme.maintheme-customer-height {
    min-height: 50vh; }
  .mainContent-theme.notf-temp {
    min-height: 70vh; }

.content-pagenot {
  margin-bottom: 40px;
  margin-top: 40px; }

a {
  color: var(--txt_shop);
  text-decoration: none;
  outline: none;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }

a:hover {
  color: var(--txt_shop_hover);
  text-decoration: none;
  outline: none; }

a:active {
  outline: none; }

.title, .title a {
  font-family: 'Girott Bold', sans-serif; }

h2, h2 *,
h3, h3 *,
h4, h4 *,
h5, h5 * {
  font-family: 'Girott Bold', sans-serif; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .color-title, .color-title a {
  color: var(--title_shop);
  line-height: 1.2; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: var(--txt_shop_hover); }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .color-title, .color-title a {
  font-family: 'Girott Bold', sans-serif; }

.page_maintitle h1 {
  font-size: 24px; }
  @media (max-width: 991px) {
    .page_maintitle h1 {
      font-size: 20px; } }

.lnr {
  font-weight: normal; }

/*
@media(min-width:1200px) {
	.container, .container-fluid {max-width: 100%;padding: 0 30px;}
}
@media (min-width: 1400px) {
	.container-fluid, .container {max-width: 100%;padding: 0 30px;}
}
@media (min-width: 1700px) {
	.container-fluid, .container {max-width: 100%;padding: 0 30px;}
}*/
.line_1 {
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; }

.line_2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; }

.line_3 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis; }

.dt-width-100 {
  display: block;
  width: 100%;
  height: auto; }

section[class*="section-home-"] {
  padding-bottom: 25px; }
  @media (max-width: 767px) {
    section[class*="section-home-"] {
      padding-bottom: 30px; } }

.hidden {
  display: none !important; }

.d-flex-slide:not(.owl-loaded) {
  display: flex;
  flex-wrap: nowrap;
  overflow: hidden;
  gap: 15px; }
  .d-flex-slide:not(.owl-loaded) .item-fv {
    flex: 0 0 calc(100% / 5 - 15px);
    max-width: calc(100% / 5 - 15px); }
    @media (max-width: 991px) {
      .d-flex-slide:not(.owl-loaded) .item-fv {
        flex: 0 0 calc(100% / 3 - 15px);
        max-width: calc(100% / 3 - 15px); } }
    @media (max-width: 767px) {
      .d-flex-slide:not(.owl-loaded) .item-fv {
        flex: 0 0 calc(100% / 2 - 15px);
        max-width: calc(100% / 2 - 15px); } }
  .d-flex-slide:not(.owl-loaded) .item-fov {
    flex: 0 0 calc(100% / 4 - 15px);
    max-width: calc(100% / 4 - 15px); }
    @media (max-width: 991px) {
      .d-flex-slide:not(.owl-loaded) .item-fov {
        flex: 0 0 calc(100% / 2 - 15px);
        max-width: calc(100% / 2 - 15px); } }
    @media (max-width: 767px) {
      .d-flex-slide:not(.owl-loaded) .item-fov {
        flex: 0 0 100%;
        max-width: 100%; } }
  .d-flex-slide:not(.owl-loaded) .item-thr {
    flex: 0 0 calc(100% / 3 - 15px);
    max-width: calc(100% / 3 - 15px); }
    @media (max-width: 991px) {
      .d-flex-slide:not(.owl-loaded) .item-thr {
        flex: 0 0 calc(100% / 3 - 15px);
        max-width: calc(100% / 3 - 15px); } }
    @media (max-width: 767px) {
      .d-flex-slide:not(.owl-loaded) .item-thr {
        flex: 0 0 calc(100% / 2 - 15px);
        max-width: calc(100% / 2 - 15px); } }
  .d-flex-slide:not(.owl-loaded) .item-one {
    flex: 0 0 100%;
    max-width: 100%; }

/* button */
.button {
  position: relative;
  display: inline-block;
  z-index: 1;
  overflow: hidden;
  padding: 8px 24px;
  line-height: normal;
  color: var(--btn_txt_shop);
  border-radius: 20px;
  background-color: var(--txt_shop_hover);
  border: 0;
  font-size: 13px;
  font-weight: 500;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  outline: none !important;
  -webkit-transition: all 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86); }

.button:before {
  content: '';
  display: block;
  background-color: var(--btn_bg_shop);
  position: absolute;
  left: -2px;
  top: 0;
  right: -2px;
  bottom: 0;
  z-index: -1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  -webkit-transform-origin: left center;
  transform-origin: left center;
  -webkit-transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86), -webkit-transform 0.45s cubic-bezier(0.785, 0.135, 0.15, 0.86); }

.button.btnwhite {
  color: var(--shop-color-text);
  border-color: var(--shop-color-text); }

.button.btnwhite:before {
  background-color: #ffffff; }

.button.btnred {
  background-color: #e70505;
  border-color: #e70505; }
  .style_01 .button.btnred {
    background-color: var(--btn-hover-color-style01);
    border-color: var(--btn-hover-color-style01); }
  .style_02 .button.btnred {
    background-color: var(--btn-hover-color-style02);
    border-color: var(--btn-hover-color-style02); }
  .style_03 .button.btnred {
    background-color: var(--btn-hover-color-style03);
    border-color: var(--btn-hover-color-style03); }
  .style_04 .button.btnred {
    background-color: var(--btn-hover-color-style04);
    border-color: var(--btn-hover-color-style04); }

.button.btnred:before {
  background: #ff0000; }
  .style_01 .button.btnred:before {
    background: var(--btn-color-style01); }
  .style_02 .button.btnred:before {
    background: var(--btn-color-style02); }
  .style_03 .button.btnred:before {
    background: var(--btn-color-style03); }
  .style_04 .button.btnred:before {
    background: var(--btn-color-style04); }

@media (min-width: 992px) {
  .button:hover,
  .button:focus {
    border-color: var(--txt_shop_hover);
    color: #ffffff; }
  .button:hover:before,
  .button:focus:before {
    -webkit-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1); }
  .button.btnwhite:hover,
  .button.btnwhite:focus {
    border-color: var(--txt_shop_hover);
    background-color: var(--txt_shop_hover);
    color: #ffffff; }
  .button.btnred:hover,
  .button.btnred:focus {
    color: #fff;
    border-color: #ff0000; }
    .style_01 .button.btnred:hover, .style_01
    .button.btnred:focus {
      border-color: var(--btn-hover-color-style01); }
    .style_02 .button.btnred:hover, .style_02
    .button.btnred:focus {
      border-color: var(--btn-hover-color-style02); }
    .style_03 .button.btnred:hover, .style_03
    .button.btnred:focus {
      border-color: var(--btn-hover-color-style02); }
    .style_04 .button.btnred:hover, .style_04
    .button.btnred:focus {
      border-color: var(--btn-hover-color-style04); } }

.button-style {
  border: 0;
  outline: 0;
  box-shadow: unset; }

.button-style {
  padding: 0 20px;
  line-height: 50px;
  border-radius: 3px;
  overflow: hidden;
  position: relative;
  display: inline-block;
  transition: all 0.5s ease;
  background: var(--btn_bg_shop);
  color: var(--btn_txt_shop); }
  .button-style svg {
    fill: currentColor; }
  .button-style span {
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px; }
  .button-style em {
    display: inline-block;
    overflow: hidden;
    position: relative;
    width: 18px;
    height: 18px;
    line-height: 20px;
    flex-shrink: 0; }
    .button-style em > * {
      height: inherit;
      width: inherit;
      line-height: inherit;
      font-size: 18px;
      position: absolute;
      top: 0;
      left: 0;
      transition: all 0.3s ease 0s; }
    .button-style em > *:nth-child(2) {
      transform: translateX(-150%); }
  .button-style:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: var(--btn_bg_shop_hover);
    transition: all 0.5s ease;
    transform: translateX(-101%);
    border-radius: 2px;
    z-index: 0; }
  @media (min-width: 992px) {
    .button-style:hover span {
      color: var(--btn_txt_shop_hover); }
    .button-style:hover:before {
      transform: translateX(0); }
    .button-style:hover em > * {
      transform: translateX(150%); }
    .button-style:hover em > *:nth-child(2) {
      transform: translateX(0); } }

@media (min-width: 992px) {
  a.button-style:hover {
    color: inherit; } }

.button-style-plus {
  font-weight: 700;
  font-size: 17px;
  line-height: 22px;
  position: relative;
  display: inline-flex;
  align-items: center;
  width: auto;
  margin: 0;
  text-decoration: none;
  border-radius: 0;
  outline: 0;
  transition: color .2s ease-out, background-color .2s ease-out, border-color .2s ease-out; }

.button-style-plus {
  background-color: transparent;
  border: 0;
  color: currentcolor; }

.button-style-plus-icon {
  align-items: center;
  background-color: var(--btn_bg_shop);
  border-radius: 50%;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  margin: 0;
  line-height: 0;
  height: 54px;
  width: 54px; }
  .button-style-plus-icon svg {
    transform: rotate(0);
    transform-origin: center;
    transition: transform .2s ease-out;
    fill: currentcolor; }

.button-style-plus-txt {
  font-size: 15px;
  margin-left: 19px; }

.button-style-plus:hover {
  color: currentColor; }
  .button-style-plus:hover .button-style-plus-icon svg {
    transform: rotate(90deg); }

/* NOTIFICATION PRODUCT */
.jGrowl.top-right {
  right: 0;
  top: 16%; }

.jGrowl .jGrowl-notification {
  position: relative;
  background: #ffffff;
  border: 0;
  opacity: 1;
  width: 270px;
  -webkit-box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.3);
  box-shadow: 0 0.125rem 0.5rem rgba(0, 0, 0, 0.3); }

.jGrowl .jGrowl-notification:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(168, 54, 82, 0.04); }

.jGrowl-message .jGowl-text {
  margin-bottom: 5px;
  font-size: 13px;
  font-weight: 600;
  color: #171718; }

.jGrowl-message img {
  border: 1px solid #ececec; }

.jGrowl-message .jGrowl-note .jGrowl-title {
  font-size: 13px;
  color: #252a2b; }

.jGrowl-message .jGrowl-note ins {
  display: block;
  color: #171718; }

.jGrowl-message .col-md-8 {
  padding-left: 0; }

.jGrowl-notification .jGrowl-close {
  font-size: 0px;
  color: #ffffff;
  background-color: #171718;
  position: absolute;
  right: 6px;
  z-index: 99;
  border: none;
  float: right;
  font-weight: 700;
  cursor: pointer;
  display: block;
  width: 15px;
  height: 15px;
  line-height: 14px;
  border-radius: 50%; }
  .jGrowl-notification .jGrowl-close:focus {
    outline: none; }

.jGrowl-notification .jGrowl-close:before {
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  right: 0px;
  top: 0px;
  left: 0;
  bottom: 0;
  margin: auto;
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffffff' x='0px' y='0px' viewBox='0 0 1000 1000' enable-background='new 0 0 1000 1000' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M638.6,500l322.7-322.7c38.3-38.3,38.3-100.3,0-138.6C923,0.4,861,0.4,822.7,38.7L500,361.4L177.3,38.7C139,0.4,77,0.4,38.7,38.7C0.4,77,0.4,139,38.7,177.3L361.4,500L38.7,822.7C0.4,861,0.4,923,38.7,961.3C57.9,980.4,82.9,990,108,990s50.1-9.6,69.3-28.7L500,638.6l322.7,322.7c19.1,19.1,44.2,28.7,69.3,28.7c25.1,0,50.1-9.6,69.3-28.7c38.3-38.3,38.3-100.3,0-138.6L638.6,500z'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center; }

.jGrowl .jGrowl-closer.ui-corner-all {
  display: none !important; }

@media (max-width: 991px) {
  div#jGrowl {
    display: none; } }

/*--------------------------------------------------------------------------------
MODAL COUPON
--------------------------------------------------------------------------------*/
.modal-coupon .modal-dialog {
  max-width: 390px; }

.modal-coupon .modal-header p {
  padding-right: 30px;
  margin: 0;
  font-size: 20px;
  font-weight: 700;
  line-height: initial; }

.modal-coupon .modal-header .btn-close-coupon {
  position: absolute;
  top: 8px;
  right: 8px;
  margin: 0;
  opacity: 1;
  display: block;
  outline: none;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 50%;
  text-align: center;
  background: #e5e5e5;
  border: 1px solid #e5e5e5;
  padding: 0;
  margin: 0; }
  .modal-coupon .modal-header .btn-close-coupon svg {
    display: block;
    margin: auto;
    height: 100%;
    width: 22px;
    opacity: 0.55;
    -webkit-transition: -webkit-transform .25s, opacity .25s;
    -moz-transition: -moz-transform .25s, opacity .25s;
    transition: transform .25s, opacity .25s; }
  .modal-coupon .modal-header .btn-close-coupon:hover svg {
    opacity: 1;
    -webkit-transform: scale(1.12);
    -moz-transform: scale(1.12);
    transform: scale(1.12); }

.modal-coupon .modal-content .title-coupon {
  display: none; }

.modal-coupon .modal-content .coupon-item {
  padding: 0; }

.modal-coupon .modal-content .cp-icon {
  display: none; }

@media (max-width: 991px) {
  .modal-coupon .coupon-initial .listCoupon {
    display: block;
    margin: 0;
    padding: 0; }
  .modal-coupon .coupon-initial .listCoupon .coupon-item {
    padding: 0;
    flex: 0 0 100%;
    max-width: 100%; } }

/*--------------------------------------------------------------------------------
MODAL PREORDER
--------------------------------------------------------------------------------*/
.modal-contactform-pr .modal-title {
  font-size: 17px;
  padding-right: 35px; }

.modal-contactform-pr .btn-close-preorder {
  text-align: center;
  position: absolute;
  cursor: pointer;
  top: 10px;
  right: 10px;
  color: #272727;
  z-index: 999;
  width: 36px;
  height: 36px;
  font-size: 0;
  border: 6px solid transparent;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%; }
  .modal-contactform-pr .btn-close-preorder:before, .modal-contactform-pr .btn-close-preorder:after {
    content: "";
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background-color: rgba(39, 39, 39, 0.5);
    -webkit-transition: all .3s ease;
    transition: all .3s ease; }
  .modal-contactform-pr .btn-close-preorder:before {
    transform-origin: 50% 50%;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .modal-contactform-pr .btn-close-preorder:after {
    transform-origin: 50% 50%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }
  .modal-contactform-pr .btn-close-preorder:hover {
    background: #e5e5e5; }
  .modal-contactform-pr .btn-close-preorder:hover:before, .modal-contactform-pr .btn-close-preorder:hover:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg); }
  .modal-contactform-pr .btn-close-preorder:focus {
    outline: none;
    box-shadow: none; }
  @media (max-width: 767px) {
    .modal-contactform-pr .btn-close-preorder {
      top: 5px; } }

.modal-contactform-pr .btn-submit-contact-pr {
  border-radius: 4px; }

/*--------------------------------------------------------------------------------
MODAL SIZEGUIDE 
--------------------------------------------------------------------------*/
.modal-sizes {
  text-align: center;
  padding: 0 !important;
  background: rgba(3, 17, 27, 0.7); }
  .modal-sizes .modal-header {
    padding: 20px 50px 15px;
    border-bottom: 0; }
  .modal-sizes .modal-header.mdal-border {
    border-bottom: 1px solid #e5e5e5; }
  .modal-sizes .modal-header .mdl-title {
    font-size: 20px;
    font-weight: 700;
    margin: 0 auto;
    line-height: initial; }
  .modal-sizes .modal-header button.close {
    background-color: rgba(0, 0, 0, 0.3);
    border: 0;
    padding: 0;
    margin: 0;
    height: 30px;
    width: 30px;
    line-height: 30px;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 2;
    border-radius: 50%;
    opacity: 1;
    text-align: center;
    outline: none; }
    .modal-sizes .modal-header button.close:hover {
      background-color: rgba(0, 0, 0, 0.6); }
  .modal-sizes .modal-header button.close svg {
    display: block;
    margin: auto;
    height: 30px;
    width: 14px;
    text-align: center;
    fill: #f3f3f3; }
  .modal-sizes .modal-body {
    padding: 20px; }
  .modal-sizes .modal-body .mdl-banner {
    text-align: center; }
  .modal-sizes .modal-body .mdl-note {
    margin: 12px 0 10px; }
  .modal-sizes .modal-header .close-modal-size:hover svg {
    opacity: 1;
    -webkit-transform: scale(1.12);
    -moz-transform: scale(1.12);
    transform: scale(1.12); }
  @media (min-width: 768px) {
    .modal-sizes .modal-dialog {
      min-width: 700px; } }
  @media (max-width: 767px) {
    .modal-sizes .modal-header {
      padding: 12px 44px 12px 12px; }
    .modal-sizes .modal-header .mdl-title {
      font-size: 18px;
      text-align: left; }
    .modal-sizes .modal-body {
      padding: 20px 10px; } }

/* item coupon */
.coupon-initial .listCoupon {
  background: #fff;
  display: flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  margin-left: -7px;
  margin-right: -7px; }

.coupon-initial .title-coupon h2 {
  font-size: 16px;
  margin: 0 0 8px; }

.coupon-initial .coupon-item {
  padding-left: 7px;
  padding-right: 7px; }
  .coupon-initial .coupon-item__inner {
    background: var(--home-coupon-bg);
    display: flex;
    display: -ms-flex;
    border-radius: 15px;
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.08); }
  .coupon-initial .coupon-item__left {
    flex: 0 0 30%;
    -ms-flex: 0 0 30%;
    max-width: 30%;
    position: relative;
    border-right: 1px dashed var(--border_shop);
    padding: 8px; }
    .coupon-initial .coupon-item__left:after, .coupon-initial .coupon-item__left:before {
      content: "";
      width: 20px;
      height: 10px;
      right: -10px;
      position: absolute;
      background: var(--shop-color-bg);
      z-index: 99;
      border: 1px solid rgba(0, 0, 0, 0.08); }
    .coupon-initial .coupon-item__left:after {
      top: -1px;
      border-top: 0;
      border-bottom-left-radius: 10px;
      border-bottom-right-radius: 10px; }
    .coupon-initial .coupon-item__left:before {
      bottom: -1px;
      border-bottom: 0;
      border-top-left-radius: 10px;
      border-top-right-radius: 10px; }
    .coupon-initial .coupon-item__left .cp-img {
      background: var(--home-coupon-light);
      border-radius: 10px; }
  .coupon-initial .coupon-item__right {
    flex: 0 0 70%;
    max-width: 70%;
    position: relative;
    display: flex;
    display: -ms-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    justify-content: space-between;
    -ms-justify-content: space-between;
    padding: 10px;
    color: var(--home-coupon-text); }
    .coupon-initial .coupon-item__right .cp-icon {
      background: transparent;
      border: 0;
      outline: none;
      cursor: pointer;
      position: absolute;
      top: 5px;
      right: 5px;
      padding: 5px; }
    .coupon-initial .coupon-item__right .cp-top {
      padding-bottom: 12px;
      padding-right: 24px; }
      .coupon-initial .coupon-item__right .cp-top h3 {
        margin: 0 0 2px;
        font-size: 14px;
        font-weight: 700;
        color: var(--home-coupon-text); }
      .coupon-initial .coupon-item__right .cp-top p {
        font-size: 12px;
        font-weight: 500;
        margin: 0; }
    .coupon-initial .coupon-item__right .cp-bottom {
      display: flex;
      display: -ms-flex;
      justify-content: space-between;
      -ms-justify-content: space-between; }
      .coupon-initial .coupon-item__right .cp-bottom .cp-bottom-btn {
        display: flex;
        display: -ms-flex; }
      .coupon-initial .coupon-item__right .cp-bottom p {
        font-size: 10px;
        margin: 0; }
      .coupon-initial .coupon-item__right .cp-bottom p strong {
        letter-spacing: 0.4px;
        font-size: 11px; }
    .coupon-initial .coupon-item__right .cp-btn {
      padding: 3px 6px;
      font-size: 10px;
      min-width: 92px;
      letter-spacing: 0.5px;
      border-radius: 20px;
      margin-top: auto; }

.coupon-initial .list-coupon-slide {
  padding-bottom: 15px; }

.coupon-initial .swiper-pagination {
  bottom: -6px; }

.coupon-initial.coupon-second .coupon-item__inner {
  position: relative;
  border: 0;
  border-radius: 0;
  border-top: 1px solid var(--home-coupon-border);
  border-bottom: 1px solid var(--home-coupon-border); }
  .coupon-initial.coupon-second .coupon-item__inner:before, .coupon-initial.coupon-second .coupon-item__inner:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    width: 10px;
    height: 100%; }
  .coupon-initial.coupon-second .coupon-item__inner:before {
    left: 0;
    background: repeating-linear-gradient(var(--home-coupon-border), var(--home-coupon-border) 4px, var(--shop-color-bg) 0, var(--shop-color-bg) 12px, var(--home-coupon-border) 0, var(--home-coupon-border) 16px) 0px/1px 100% no-repeat, radial-gradient(circle at 0px 8px, var(--shop-color-bg), var(--shop-color-bg) 4px, var(--home-coupon-border) 0, var(--home-coupon-border) 5px, var(--home-coupon-bg) 0) 1px 0/100% 16px repeat-y; }
  .coupon-initial.coupon-second .coupon-item__inner:after {
    right: 0;
    background: repeating-linear-gradient(var(--home-coupon-border), var(--home-coupon-border) 4px, var(--shop-color-bg) 0, var(--shop-color-bg) 12px, var(--home-coupon-border) 0, var(--home-coupon-border) 16px) 9px/1px 100% no-repeat, radial-gradient(circle at 8px 8px, var(--shop-color-bg), var(--shop-color-bg) 4px, var(--home-coupon-border) 0, var(--home-coupon-border) 5px, var(--home-coupon-bg) 0) 1px 0/100% 16px repeat-y; }

.coupon-initial.coupon-second .coupon-item__left {
  display: none; }

.coupon-initial.coupon-second .coupon-item__right {
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
  padding: 10px 15px; }
  .coupon-initial.coupon-second .coupon-item__right .cp-top {
    padding-bottom: 20px; }

.coupon-initial.bgWhite .coupon-item__inner:before {
  background: repeating-linear-gradient(var(--home-coupon-border), var(--home-coupon-border) 4px, transparent 0, transparent 12px, var(--home-coupon-border) 0, var(--home-coupon-border) 16px) 0px/1px 100% no-repeat, radial-gradient(circle at 0px 8px, transparent, transparent 4px, var(--home-coupon-border) 0, var(--home-coupon-border) 5px, var(--home-coupon-bg) 0) 1px 0/100% 16px repeat-y; }

.coupon-initial.bgWhite .coupon-item__inner:after {
  background: repeating-linear-gradient(var(--home-coupon-border), var(--home-coupon-border) 4px, transparent 0, transparent 12px, var(--home-coupon-border) 0, var(--home-coupon-border) 16px) 9px/1px 100% no-repeat, radial-gradient(circle at 8px 8px, transparent, transparent 4px, var(--home-coupon-border) 0, var(--home-coupon-border) 5px, var(--home-coupon-bg) 0) 1px 0/100% 16px repeat-y; }

.coupon-initial.bgWhite .coupon-item__left:after, .coupon-initial.bgWhite .coupon-item__left:before {
  background: #fff; }

@media (max-width: 1199px) and (min-width: 768px) {
  .coupon-initial .coupon-item {
    margin-bottom: 14px; } }

@media (max-width: 767px) {
  .coupon-initial .listCoupon {
    flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    transition: transform 0.25s ease 0s; }
    .coupon-initial .listCoupon::-webkit-scrollbar {
      display: none; }
    .coupon-initial .listCoupon .coupon-item {
      padding-left: 0;
      padding-right: 15px;
      margin-bottom: 0;
      float: none;
      display: inline-block;
      flex: 0 0 90%;
      -ms-flex: 0 0 94%;
      max-width: 90%; } }

.coupon-initial .coupon-item__right .cp-btn {
  background: #000;
  color: #fff;
  border: 0; }

#modalCoupon .coupon-item + .coupon-item {
  margin-top: 10px; }

/* SIDEBAR COLLECTION */
.sidebar-page .group-menu {
  margin: 0 0 30px;
  position: relative;
  padding: 20px;
  border: 1px solid #e3e5ec; }

.sidebar-page .page_menu_title h2 {
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 2px solid #000;
  text-align: center; }

.tree-menu li a {
  padding: 5px 5px 5px 0;
  color: #666;
  line-height: 26px; }

.tree-menu > li > a {
  color: #a83652;
  line-height: 28px;
  letter-spacing: 1px; }

.tree-menu li.has-child ul {
  display: none; }

.tree-menu li.has-child:first-child ul {
  display: block; }

.tree-menu li.has-child > ul {
  padding-left: 15px; }

.tree-menu li a .icon-control {
  font-size: 8px;
  position: relative;
  top: -2px; }

.tree-menu li a .icon-control svg {
  width: 10px;
  height: 10px;
  fill: currentColor; }

.tooltip-cs {
  position: relative; }
  .tooltip-cs .tooltip-hover {
    position: absolute;
    top: -36px;
    left: 50%;
    transform: translateX(-50%);
    height: 24px;
    line-height: 24px;
    background: #17191a;
    color: #fff;
    font-size: 10px;
    text-decoration: none;
    white-space: nowrap;
    padding: 0 8px;
    border-radius: 3px;
    z-index: 999;
    opacity: 0;
    visibility: hidden;
    transition: all 300ms ease; }
    .tooltip-cs .tooltip-hover:after {
      content: "";
      display: block;
      position: absolute;
      bottom: 1px;
      left: 50%;
      width: 0;
      height: 0;
      border: solid;
      border-width: 8px 8px 0 8px;
      border-color: transparent;
      border-top-color: #000;
      -webkit-transform: translate(-50%, 100%);
      transform: translate(-50%, 100%); }
  .tooltip-cs:hover .tooltip-hover {
    opacity: 1;
    visibility: visible; }

/* stylee swatch */
.select-swatch .swatch {
  margin-top: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap; }

.select-swatch .swatch input {
  display: none; }

.select-swatch .swatch .title-swap {
  min-width: 120px;
  font-weight: 600;
  margin-bottom: 5px; }

.select-swatch .swatch .select-swap {
  width: 72%;
  display: flex;
  display: -ms-flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap; }

.select-swatch .swatch .title-swap strong {
  font-size: 85%;
  display: block;
  color: #4ea8cd;
  line-height: 1.1;
  padding-bottom: 3px; }

.select-swatch .swatch .swatch-element {
  display: inline-block;
  margin: 0 8px 8px 0;
  border-radius: 3px;
  position: relative;
  vertical-align: bottom; }
  .select-swatch .swatch .swatch-element:not(.color) {
    overflow: hidden; }

.select-swatch .swatch .swatch-element label {
  position: relative;
  display: block;
  margin: 0;
  padding: 7px 10px;
  min-width: 70px;
  font-size: 12px;
  font-weight: 500;
  color: var(--shop-color-title);
  background-color: #fff;
  border: 1px solid #bdbfbe;
  border-radius: 4px;
  text-align: center;
  cursor: pointer; }

.select-swatch .swatch .swatch-element.color label {
  overflow: hidden; }

.select-swatch .swatch .swatch-element label span {
  display: block;
  padding: 0 10px;
  overflow: hidden; }

.select-swatch .swatch .swatch-element.soldout {
  cursor: no-drop; }

.select-swatch .swatch .swatch-element.soldout label {
  opacity: .5;
  cursor: no-drop;
  pointer-events: none; }

.select-swatch .swatch .swatch-element.soldout label span:before,
.select-swatch .swatch .swatch-element.soldout label span:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: -1;
  margin-top: 0;
  width: 100%;
  height: 1px;
  background: #bdbfbe; }

.select-swatch .swatch .swatch-element.soldout label span:before {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.select-swatch .swatch .swatch-element.soldout label span:after {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg); }

.select-swatch .swatch .swatch-element label.sd:before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  right: -1px;
  top: -1px;
  border-style: solid;
  border-width: 0 19px 19px 0;
  border-color: transparent var(--main_shop) transparent transparent; }

.select-swatch .swatch .swatch-element label.sd:after {
  position: absolute;
  content: "";
  width: 19px;
  height: 19px;
  right: -1px;
  top: -1px;
  background-image: url("data:image/svg+xml, %3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cg%3E%3Cpath fill='%23fffff' d='M0 0h16c2.21 0 4 1.79 4 4v16L0 0z' transform='translate(-804 -366) translate(180 144) translate(484 114) translate(16 80) translate(0 28) translate(124)'/%3E%3Cg fill='%23FFF'%3E%3Cpath d='M4.654 7.571L8.88 3.176c.22-.228.582-.235.81-.016.229.22.236.582.017.81L5.04 8.825c-.108.113-.258.176-.413.176-.176 0-.33-.076-.438-.203L2.136 6.37c-.205-.241-.175-.603.067-.808.242-.204.603-.174.808.068L4.654 7.57z' transform='translate(-804 -366) translate(180 144) translate(484 114) translate(16 80) translate(0 28) translate(124) translate(7.5)'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); }

.owlCarousel-style.owl-carousel .owl-nav .owl-prev,
.owlCarousel-style.owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: -50px;
  z-index: 3;
  width: 30px;
  height: 30px;
  line-height: 28px;
  font-size: 14px;
  border-radius: 50%;
  color: #858380;
  background: #fff;
  border: 1px solid var(--border_shop);
  outline: none;
  -webkit-box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
  -webkit-transition: all 0.4s;
  -ms-transition: all 0.4s;
  transition: all 0.4s; }
  .owlCarousel-style.owl-carousel .owl-nav .owl-prev span,
  .owlCarousel-style.owl-carousel .owl-nav .owl-next span {
    font-size: 0; }
    .owlCarousel-style.owl-carousel .owl-nav .owl-prev span:before,
    .owlCarousel-style.owl-carousel .owl-nav .owl-next span:before {
      content: "";
      font-family: 'FontAwesome';
      font-size: 22px; }

.owlCarousel-style.owl-carousel .owl-nav .owl-prev {
  right: 47px; }
  .owlCarousel-style.owl-carousel .owl-nav .owl-prev span:before {
    content: "\f104"; }

.owlCarousel-style.owl-carousel .owl-nav .owl-next {
  right: 7px; }
  .owlCarousel-style.owl-carousel .owl-nav .owl-next span:before {
    content: "\f105"; }

.owlCarousel-style.owl-carousel .owl-nav .owl-prev.disabled,
.owlCarousel-style.owl-carousel .owl-nav .owl-next.disabled {
  opacity: 0.5; }
  .owlCarousel-style.owl-carousel .owl-nav .owl-prev.disabled:hover,
  .owlCarousel-style.owl-carousel .owl-nav .owl-next.disabled:hover {
    background: #fff;
    color: #858380;
    cursor: no-drop; }

.owlCarousel-style.owl-carousel:not(.owl-loaded) .slider-item {
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%; }

.owlCarousel-style.owl-carousel .owl-stage {
  margin: 5px 0;
  display: flex;
  display: -ms-flex; }

.owlCarousel-style .owl-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -50px;
  text-align: center; }
  .owlCarousel-style .owl-dots .owl-dot {
    margin: 0 3px;
    outline: 0; }
  .owlCarousel-style .owl-dots .owl-dot span {
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    width: 7px;
    height: 7px;
    margin: 5px;
    border-radius: 50%;
    background: #928c8c; }
  .owlCarousel-style .owl-dots .owl-dot.active {
    border-radius: 50%;
    border: 2px solid #000000; }
  .owlCarousel-style .owl-dots .owl-dot.active span {
    background: #000000; }

.owlCarousel-style .product-loop .product-inner {
  margin-bottom: 0; }

@media (min-width: 992px) and (max-width: 1199px) {
  .owlCarousel-style.owl-carousel .owl-nav .owl-prev {
    right: 47px; }
  .owlCarousel-style.owl-carousel .owl-nav .owl-next {
    right: 7px; } }

@media (min-width: 992px) {
  .owlCarousel-style.owl-carousel .owl-nav .owl-prev:hover,
  .owlCarousel-style.owl-carousel .owl-nav .owl-next:hover {
    background: var(--btn_bg_shop);
    color: #fff; } }

@media (max-width: 767px) {
  .owlCarousel-style .owl-item:hover {
    box-shadow: none; }
  .owlCarousel-style.owl-carousel .owl-nav .owl-prev,
  .owlCarousel-style.owl-carousel .owl-nav .owl-next {
    top: -45px; }
    .owlCarousel-style.owl-carousel .owl-nav .owl-prev span:before,
    .owlCarousel-style.owl-carousel .owl-nav .owl-next span:before {
      font-size: 18px; }
  .owlCarousel-style.owl-carousel .owl-nav .owl-prev {
    right: 45px; }
  .owlCarousel-style.owl-carousel .owl-nav .owl-next {
    right: 7px; }
  .owlCarousel-style .owl-dots .owl-dot span {
    width: 5px;
    height: 5px;
    margin: 4px; }
  .owlCarousel-style .owl-dots {
    bottom: -30px; } }

.owlCarousel-dfex.owl-loaded .owl-stage {
  -webkit-display: flex;
  -ms-display: flex;
  display: flex;
  margin-top: 3px; }

.owlCarousel-dfex.owl-loaded .owl-stage:after {
  display: none; }

.owlCarousel-dfex.owl-loaded .product-loop {
  height: 100%;
  margin-bottom: 0;
  padding-bottom: 14px; }

.owlCarousel-dfex.owl-carousel:not(.owl-loaded) {
  display: flex;
  display: -ms-flex;
  overflow: hidden; }

.owlCarousel-dfex .owl-item img {
  width: initial; }

@media (min-width: 1200px) {
  .owlCarousel-dfex:not(.owl-loaded) .product-loop {
    -webkit-flex: 0 0;
    flex: 0 0; } }

@media (max-width: 1199px) and (min-width: 992px) {
  .owlCarousel-dfex:not(.owl-loaded) .product-loop {
    -webkit-flex: 0 0;
    flex: 0 0; } }

@media (max-width: 991px) {
  .owlCarousel-dfex:not(.owl-loaded) .product-loop {
    -webkit-flex: 0 0 50%;
    flex: 0 0 50%; } }

@media (max-width: 767px) {
  .owlCarousel-dfex.owl-loaded .product-loop {
    padding-bottom: 0; } }

/* more-description */
.style-height-description.opened .wrap-height-content {
  max-height: 230px;
  overflow: hidden; }

.description-btn .expandable_toggle:before {
  content: "";
  pointer-events: none;
  position: absolute;
  bottom: 100%;
  left: 0px;
  width: 100%;
  height: 200px;
  background-image: linear-gradient(rgba(255, 255, 255, 0), #fff); }

.style-height-description:not(.opened) .expandable_toggle:before {
  content: none; }

.expandable-content_toggle {
  transition: all .4s ease;
  font-size: 16px;
  padding: 0 30px;
  display: inline-block;
  line-height: 40px;
  border-radius: 50px;
  text-align: center;
  outline: 0 !important; }

.expandable-content_toggle {
  background: var(--btn_bg_shop);
  color: var(--btn_txt_shop);
  border: 0; }

.expandable-content_toggle {
  margin: 0 auto;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 5px; }

.expandable-content_toggle svg {
  fill: currentColor; }

/* content style */
.content_style_list ul {
  list-style: initial;
  padding-left: 25px; }

.content_style_list ol {
  list-style: decimal;
  padding-left: 25px; }

.content_style_list ul, .content_style_list ol {
  margin-bottom: 10px; }
  .content_style_list ul li:last-child, .content_style_list ol li:last-child {
    margin-bottom: 0; }

.content_style_list li, .content_style_list p {
  margin-bottom: 10px; }

.content_style_list table {
  width: 100% !important; }
  .content_style_list table tr, .content_style_list table td {
    border-color: #e2e2e2; }

.content_style_list h1 {
  font-size: 26px;
  margin-bottom: 10px;
  font-weight: bold; }

.content_style_list h2 {
  font-size: 20px;
  margin-bottom: 10px;
  font-weight: bold; }

.content_style_list h3 {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: bold; }

.content_style_list blockquote {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 40px;
  margin-inline-end: 40px;
  font-style: italic;
  padding: 2px 0;
  border-style: solid;
  border-color: #ccc;
  border-width: 0;
  padding-left: 20px;
  padding-right: 8px;
  border-left-width: 5px;
  margin-bottom: 12px; }

.content_style_list figure {
  margin: 12px 40px; }

.content_style_list img {
  display: block;
  margin: 0 auto; }

.content_style_list a[href]:not(.color-default) {
  color: #007bff; }

/* sidebar */
.group-sidebox {
  position: relative;
  background: #fff;
  margin: 0 0 20px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.08);
  border-radius: 3px; }
  .group-sidebox .sidebox-title {
    padding: 15px 20px; }
    .group-sidebox .sidebox-title h3 {
      font-size: 16px;
      margin-bottom: 0;
      position: relative;
      cursor: pointer; }
    .group-sidebox .sidebox-title h3:after {
      content: " ";
      position: absolute;
      top: 0;
      bottom: 0;
      right: 0;
      margin: auto;
      width: 8px;
      height: 8px;
      border-color: #666;
      border-style: solid;
      border-width: 0 2px 2px 0;
      transform: translateY(-50%) rotate(45deg);
      transition: transform 0.2s ease;
      -ms-transition: transform 0.2s ease;
      -webkit-transition: transform 0.2s ease; }
  .group-sidebox .sidebox-content {
    padding: 0 20px 15px;
    border-top: 1px solid var(--border_shop); }
  .group-sidebox.is-open .sidebox-title h3:after {
    transform: translateY(-50%) rotate(225deg);
    bottom: -10px; }
  @media (max-width: 767px) {
    .group-sidebox .sidebox-title h3 {
      text-align: left;
      position: relative; }
    .group-sidebox .sidebox-title h3 span {
      display: inline-block;
      position: absolute;
      right: 0;
      top: 0;
      font-size: 24px;
      width: 25px;
      text-align: center;
      transition: all 0.4s ease-in-out 0s;
      -moz-transition: all 0.4s ease-in-out 0s;
      -webkit-transition: all 0.4s ease-in-out 0s;
      -ms-transition: all 0.4s ease-in-out 0s; }
    .group-sidebox .sidebox-content-togged {
      display: none; }
    .group-sidebox.is-open .sidebox-title h3 span {
      -moz-transform: rotate(-180deg);
      -webkit-transform: rotate(-180deg);
      -ms-transform: rotate(-180deg);
      transform: rotate(-180deg); } }

.group-sidebox .menuList-links > li {
  border-bottom: 1px dashed #eae4e8; }

.contact-form .input-group {
  width: 100%;
  margin-bottom: 20px; }

.contact-form .input-group input,
.contact-form .input-group textarea {
  color: #5c5c5c;
  height: 45px;
  width: 100%;
  font-weight: 500;
  padding: 8px 20px;
  background: #fff;
  border: 1px solid var(--shop-color-border);
  border-radius: 4px;
  box-shadow: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  font-size: inherit; }

.contact-form .input-group textarea {
  width: 100%;
  height: 130px;
  padding: 20px; }

.contact-form .input-group textarea:focus {
  outline: none; }

#pagination {
  margin: 30px 0; }
  #pagination .pagination {
    margin: 0;
    padding: 0;
    justify-content: center;
    -webkit-justify-content: center; }
    #pagination .pagination > li {
      display: inline-block;
      vertical-align: middle; }
      #pagination .pagination > li:not(:last-child) {
        margin-right: 8px; }
      #pagination .pagination > li > span, #pagination .pagination > li a {
        position: relative;
        float: left;
        line-height: 33px;
        text-decoration: none;
        color: #333e48;
        background-color: #fff;
        border: 1px solid #dee2e6;
        width: 35px;
        height: 35px;
        text-align: center;
        border-radius: 0;
        font-weight: 600;
        padding: 0;
        cursor: pointer; }
        #pagination .pagination > li > span.current, #pagination .pagination > li a.current {
          background-color: var(--main_shop);
          border-color: var(--main_shop);
          color: #fff; }
      #pagination .pagination > li > a:hover, #pagination .pagination > li > a:focus, #pagination .pagination > li > span:hover, #pagination .pagination > li > span:focus {
        z-index: 2;
        color: #fff;
        background-color: var(--txt_shop_hover);
        border-color: var(--txt_shop_hover); }

li.link-home img {
  max-height: 16px;
  position: relative;
  top: -2px; }

.content-pageDetail body {
  margin: 8px; }

.content-pageDetail th {
  font-weight: bold;
  text-align: center; }

.content-pageDetail caption {
  text-align: center; }

.content-pageDetail h1 {
  font-size: 2em;
  margin: .67em 0; }

.content-pageDetail h2 {
  font-size: 1.5em;
  margin: .75em 0; }

.content-pageDetail h3 {
  font-size: 1.17em;
  margin: .83em 0; }

.content-pageDetail h4, .content-pageDetail p,
.content-pageDetail blockquote, .content-pageDetail ul,
.content-pageDetail fieldset, .content-pageDetail form,
.content-pageDetail ol, .content-pageDetail dl, .content-pageDetail dir,
.content-pageDetail menu {
  margin: 1.12em 0; }

.content-pageDetail h5 {
  font-size: .83em;
  margin: 1.5em 0; }

.content-pageDetail h6 {
  font-size: .75em;
  margin: 1.67em 0; }

.content-pageDetail h1, .content-pageDetail h2, .content-pageDetail h3, .content-pageDetail h4,
.content-pageDetail h5, .content-pageDetail h6, .content-pageDetail b,
.content-pageDetail strong {
  font-weight: bold; }

.content-pageDetail blockquote {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 40px;
  margin-inline-end: 40px;
  font-style: italic;
  padding: 2px 0;
  border-style: solid;
  border-color: #ccc;
  border-width: 0;
  padding-left: 20px;
  padding-right: 8px;
  border-left-width: 5px; }

.content-pageDetail i, .content-pageDetail cite, .content-pageDetail em,
.content-pageDetail var, .content-pageDetail address {
  font-style: italic; }

.content-pageDetail pre, .content-pageDetail tt, .content-pageDetail code,
.content-pageDetail kbd, .content-pageDetail samp {
  font-family: monospace; }

.content-pageDetail pre {
  white-space: pre; }

.content-pageDetail big {
  font-size: 1.17em; }

.content-pageDetail small, .content-pageDetail sub, .content-pageDetail sup {
  font-size: .83em; }

.content-pageDetail sub {
  vertical-align: sub; }

.content-pageDetail sup {
  vertical-align: super; }

.content-pageDetail table {
  border-spacing: 2px;
  border-collapse: separate; }

.content-pageDetail thead, .content-pageDetail tbody,
.content-pageDetail tfoot {
  vertical-align: middle; }

.content-pageDetail td, .content-pageDetail th, .content-pageDetail tr {
  vertical-align: inherit; }

.content-pageDetail s, .content-pageDetail strike, .content-pageDetail del {
  text-decoration: line-through; }

.content-pageDetail hr {
  border: 1px inset; }

.content-pageDetail ol, .content-pageDetail ul, .content-pageDetail dir,
.content-pageDetail menu, .content-pageDetail dd {
  margin-left: 40px; }

.content-pageDetail ol {
  list-style-type: decimal; }

.content-pageDetail ul {
  list-style-type: disc; }

.content-pageDetail ol ul, .content-pageDetail ul ol,
.content-pageDetail ul ul, .content-pageDetail ol ol {
  margin-top: 0;
  margin-bottom: 0; }

.content-pageDetail {
  line-height: 1.2; }

/* HTML5 */
.content-pageDetail figure {
  margin: 1em 40px; }
